SAMEDIA LandShop 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1170234 漏洞类型 跨站脚本
发布时间 2012-11-19 更新时间 2012-11-21
CVE编号 CVE-2012-5899 CNNVD-ID CNNVD-201211-324
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201211-324
|漏洞详情
SAMEDIALandShop是一款基于WEB的开源房产系统。SAMEDIALandShop0.9.2版本中的admin/action/objects.php中存在跨站脚本漏洞。远程攻击者利用该漏洞通过编辑操作中的‘OTR_HEADS[]’参数注入任意web脚本或HTML。
|参考资料

来源:OSVDB
名称:80799
链接:http://www.osvdb.org/80799
来源:EXPLOIT-DB
名称:18687
链接:http://www.exploit-db.com/exploits/18687
来源:vulnerability-lab.com
链接:http://vulnerability-lab.com/get_content.php?id=485
来源:SECUNIA
名称:48661
链接:http://secunia.com/advisories/48661
来源:packetstormsecurity.org
链接:http://packetstormsecurity.org/files/111415/Landshop-0.9.2-Cross-Site-Scripting-SQL-Injection.html